Voxel Sniper 1.5.1

Dieses Thema im Forum "Server Plugins" wurde erstellt von sikay228, 21. April 2013.

  1. sikay228
    Offline

    sikay228

    Registriert seit:
    31. März 2013
    Beiträge:
    35
    Minecraft:
    DarkSiriusLP
    Wie oben schon steht habe ich eine frage zu voxelsniper.
    Und zwar habe ich auf vielen 1.5.1 server voxelsniper gesehen das GEHT
    aber bei mir nicht es komm immer ein bukkit error ( bevor jetzt jemand sagt
    "welcher error" muss ich sagen das ich am handy bin und den error grade nicht weis.
    Nun wollte ich fragen wie ich es zum laufen bekomme?

    MfG sikay

    EDIT:

    Das ist der Error

    Code (Text):
    1. 2013-04-16 18:11:19 [INFO] [VoxelSniper] Enabling VoxelSniper v5.168.5-SNAPSHOT-jnks198
    2. 2013-04-16 18:11:20 [SEVERE] Error occurred while enabling VoxelSniper v5.168.5-SNAPSHOT-jnks198 (Is it up to date?)
    3. java.lang.NoClassDefFoundError: net/minecraft/server/v1_4_R1/EntityLiving
    4.     at java.lang.Class.getDeclaredConstructors0(Native Method)
    5.     at java.lang.Class.privateGetDeclaredConstructors(Unknown Source)
    6.     at java.lang.Class.getConstructor0(Unknown Source)
    7.     at java.lang.Class.getConstructor(Unknown Source)
    8.     at com.thevoxelbox.voxelsniper.SniperBrushes.getBrush(SniperBrushes.java:240)
    9.     at com.thevoxelbox.voxelsniper.SniperBrushes.getSniperBrushes(SniperBrushes.java:180)
    10.     at com.thevoxelbox.voxelsniper.MetricsManager.start(MetricsManager.java:138)
    11.     at com.thevoxelbox.voxelsniper.VoxelSniper.onEnable(VoxelSniper.java:314)
    12.     at org.bukkit.plugin.java.JavaPlugin.setEnabled(JavaPlugin.java:217)
    13.     at org.bukkit.plugin.java.JavaPluginLoader.enablePlugin(JavaPluginLoader.java:457)
    14.     at org.bukkit.plugin.SimplePluginManager.enablePlugin(SimplePluginManager.java:381)
    15.     at org.bukkit.craftbukkit.v1_5_R2.CraftServer.loadPlugin(CraftServer.java:282)
    16.     at org.bukkit.craftbukkit.v1_5_R2.CraftServer.enablePlugins(CraftServer.java:264)
    17.     at net.minecraft.server.v1_5_R2.MinecraftServer.j(MinecraftServer.java:303)
    18.     at net.minecraft.server.v1_5_R2.MinecraftServer.e(MinecraftServer.java:282)
    19.     at net.minecraft.server.v1_5_R2.MinecraftServer.a(MinecraftServer.java:242)
    20.     at net.minecraft.server.v1_5_R2.DedicatedServer.init(DedicatedServer.java:150)
    21.     at net.minecraft.server.v1_5_R2.MinecraftServer.run(MinecraftServer.java:381)
    22.     at net.minecraft.server.v1_5_R2.ThreadServerApplication.run(SourceFile:573)
    23. Caused by: java.lang.ClassNotFoundException: net.minecraft.server.v1_4_R1.EntityLiving
    24.     at org.bukkit.plugin.java.PluginClassLoader.findClass0(PluginClassLoader.java:70)
    25.     at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:53)
    26.     at java.lang.ClassLoader.loadClass(Unknown Source)
    27.     at java.lang.ClassLoader.loadClass(Unknown Source)
    28.     ... 19 more
     
    #1
  2. Felix4294
    Offline

    Felix4294

    Registriert seit:
    6. Juli 2012
    Beiträge:
    239
    Ort:
    Nürnberg
    Minecraft:
    Felix4292
    Ohne Log-Fehlermeldungen können wir dir nicht weiterhelfen.
     
    #2
  3. MiCrJonas
    Offline

    MiCrJonas

    Registriert seit:
    29. Oktober 2012
    Beiträge:
    1.069
    Hast du auf deinem Server die aktuellste Version von Voxelsniper?
     
    #3
  4. Cubeparadise
    Offline

    Cubeparadise

    Registriert seit:
    16. März 2013
    Beiträge:
    1
    Nimm immer die aktuelle Entwicklerversion von deren Jenkins: http://ci.thevoxelbox.com/job/VoxelSniper/
    Dort gibt es seit 18.03.2013 Support für MC 1.5. Warum die es auf Bukkit noch nicht aktualisiert haben,
    wissen wohl nur die Entwickler selber.
     
    #4